PDA

View Full Version : is posible install this payment modules to oscmax 2.5.1?



celeroncillo
06-16-2012, 11:21 AM
is posible install this payment modules to oscmax 2.5.1?

osCommerce Community Add-Ons (http://addons.oscommerce.com/info/3503)

or this:

osCommerce Community Add-Ons (http://addons.oscommerce.com/info/4137)

or my attachment file (this work on my shop)

Thanks.

pgmarshall
06-16-2012, 01:12 PM
Don't see why not! Almost all payment modules drop straight in.

Regards.

celeroncillo
06-17-2012, 09:04 AM
Hi, thanks, I´m working to open my new shop, and I want install it.

Thanks again